#wrapper {
position: relative;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
background-position: center 0px;
height: 100%;
}

#page {
display: table;
margin: 0px;
}

#hero {
width: 100%;
height: 100vh;
background: linear-gradient(287.51deg, rgba(23, 23, 23, 0.78) 27.02%, rgba(23, 23, 23, 0.78) 27.02%, rgba(16, 16, 16, 0.31) 52.21%);
position: relative;
}

#hero .down, #hero .down svg {
width: 80px;
height: 80px;
}

#hero .down {
bottom: -38px;
position: absolute;
width: 100%;
}

#hero .down svg {
display: table;
left: 50%;
/* top: 50%; */
-webkit-transform: translate(-50%,0%);
transform: translate(-50%,0%);
position: absolute;
}

.ofsted-logo, .ofsted-logo img {
width: 120px; height: 120px;
}

.ofsted-logo {
position: absolute; left: 70px; bottom: 70px;
}

/*-- Video --*/

.vimeo-wrapper {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100vh;
z-index: -1;
pointer-events: none;
overflow: hidden;
}

.vimeo-wrapper iframe {
width: 100vw;
height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
min-height: 100vh;
min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}

body.smaller .vimeo-wrapper iframe {
opacity: 0.5;
}

/*-- Latest News --*/

#latest-news {
padding: 80px 0px 50px;
}

#latest-news .container {
position: relative; display: block; width: 80%;
}

#latest-news h2 {
display: table;
width: 100%;
float: left;color: #B27E01; margin: 0px 0px 40px;
font-size: 2.7em; text-align: center; letter-spacing: 1px;
color: #BF0000;
}

#latest-news .button{
margin: 50px auto 50px auto; 
display: table;
}

#latest-news .button a:link,
#latest-news .button a:visited {
background: #B27E01; color: #FFF; background: #BF0000;
}


/* -- Welcome --*/


#hero .welcome {
    position: absolute;
    right: 100px;
    bottom: 100px;
    width: 700px;
	text-align: right;
}

#hero .welcome .large_tagline {
font-size: 3.4em; line-height: 1.2;
color: #FFF;
}

#hero .welcome .button-holder {
width: 100%;
}

#hero .welcome .button-holder  .button {
float: right; margin-left: 30px;
}



.button {
width: auto;
display: table;
margin: 30px auto 0px;
}

.button a:link,
.button a:visited {
text-transform: uppercase; letter-spacing: 3px; text-decoration: none; font-size: 15px; font-weight: 800;
padding: 16px 50px 14px;
border-radius: 50px;
background: #FFF; display: table;
}

.welcome .button a:link,
.welcome .button a:visited {
background: #FFF; color: #FFF; color: #BF0000;
}



/*-- Welcome --*/

#welcome {
padding: 80px 0px 100px; text-align: center;
}

#welcome .welcome-content {
width: 80%; margin: 0px auto;
}

#welcome h2 {
color: #FFF; font-size: 2.3em; font-weight: 300; margin-bottom: 30px;
}

#welcome .welcome-content h2:after {
content: "";
position: relative; display: table;
width: 70px; height: 3px; background: #FFF; margin: 30px auto;
}

#welcome p {
color: #FFF; font-size: 1.13em; line-height: 2.2; color: #FFF;
}

#welcome .button {
margin-top: 10px;
}

#welcome .button a:link,
#welcome .button a:visited {
color: #B27E01; color: #BF0000;
}


/*-- Upcoming Events --*/

#events {
background: #BF0000;
width: 100%; padding: 50px 0px 70px; 
}

#events .container {
position: relative;
}

#events h2 {
color: #FFF; font-size: 2.2em; font-weight: 500; margin: 0px;
}

#events .button {
position: absolute; right: 0px; top: 0px;
}

#events .button  {
margin-top: 0px;
}

#events .button a:link,
#events .button a:visited {
color: #3A3F49;
}

#events .events-list {
margin-top: 50px;
}

#events ul {
padding: 0px; margin: 0px;
}

#events ul li {
    width: 18.4%; float: left; padding: 25px 10px 20px;
    margin: 0px 1%;list-style: none; text-align: center; color: #FFF; background: rgba(255, 255, 255, 0.16); border-radius: 15px;
}

#events ul li:first-child {
margin-left: 0px;
}

#events ul li:last-child {
margin-right: 0px;
}

#events .event-date {
margin-bottom: 15px;
}

#events .event-date .day,
#events .event-date .month {
width: 100%; display: table; line-height: 1.5;
font-weight: 800; font-size: 1.5em; text-transform: uppercase; clear: both;
}

#events .event-date .month {
font-size: 0.85em; text-transform: uppercase; letter-spacing: 4px; font-weight: 800;
}

#events .event-title {
font-weight: 800; font-size: 1.2em;
}


/*-- Quicklinks --*/

#quicklink {
padding: 50px 0px;
}

#quicklink .container {
width: 80%;
}

#quicklink .quick {
width: 30%; height: 250px; 
margin: 0px 1.5% 30px;
position: relative;
float: left; 
}

#quicklink .quick:hover {
opacity: 0.7;
}

#quicklink .quick a:link,
#quicklink .quick a:visited {
text-decoration: none;
}

#quicklink .quick .title {

}

#quicklink .quick .title div {
font-size: 1.4em;
line-height: 1.2;
margin: 0px;
color: #FFF; font-weight: 800;
text-decoration: none; text-transform: uppercase; letter-spacing: 3px;
position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);text-align: center;
}

#quicklink .quick .title div a:link,
#quicklink .quick .title div a:visited {
text-decoration: none;
}

/*-- CTA --*/

#cta {
width: 100%;
display: table;
background: linear-gradient(180deg, rgba(46, 46, 46, 0.87) 0%, rgba(30, 30, 30, 0.57) 100%);
padding: 110px 0px 140px;
box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.25);
}

#cta .title {
text-align: center;
width: 100%;
color: #FFF;
font-size: 2.6em;
}

#cta .button a:link, #cta .button a:visited {
color: #383D47;
box-shadow: 0px 0px 0px 4px rgba(255, 255, 255, 0.25);
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
 /* IE10+ specific styles go here */ 

} 

/*-- Hero Slider Settings --*/

.slick-slider{/*--position:relative;--*/display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;width:100%;margin:0 auto 0 0%;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}

.slick-next,.slick-prev{font-size:0;line-height:0;position:absolute;
display:block;padding:0;cursor:pointer;color:transparent;border:none;outline:0;background:0 0;}.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before{opacity:1}.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before{opacity:.25}.slick-next:before,.slick-prev:before{font-size:30px;line-height:1;color:#848484!important;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}[dir=rtl] .slick-prev{right:-25px;left:auto}.slick-prev:before{content:'‹'}[dir=rtl] .slick-prev:before{content:'›'}.slick-next{right:-25px}[dir=rtl] .slick-next{right:auto;left:-25px}.slick-next:before{content:'›'}[dir=rtl] .slick-next:before{content:'‹'}.slick-dots{position:absolute;bottom:25px;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center}.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer}.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:0;background:0 0}.slick-dots li button:focus,.slick-dots li button:hover{outline:0}.slick-dots li button:focus:before,.slick-dots li button:hover:before{opacity:1}.slick-dots li button:before{content:"";border-radius:30px;border:2px solid #fff;position:absolute;top:0;left:0;width:15px;height:15px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-dots li.slick-active button:before{background:#fff}

/*-- Latest News Slider Settings --*/

.regular.slider article {
background: #FFF;
display: table !important;
text-align: center;
transition: all .2s ease-in-out;
box-shadow: rgba(0, 0, 0, 0.03) 2px 2px 1px;
width: 94% !important; margin: 0px auto;
}

.regular.slider article:hover {
opacity: 0.8;
}

.regular.slider article h3 {
width: 90%; margin: 20px auto 10px;
font-size: 1.5em; line-height: 1.5;
display: table;
text-align: center;
}

.regular.slider article h3 a:link,
.regular.slider article h3 a:visited {
text-decoration: none;
color: #FFF;
}

.regular.slider article .date {
text-transform: uppercase;
font-weight: 800;
letter-spacing: 3px;
font-size: 0.9em;
margin-bottom: 10px;
display: table;
width: 100%;color: #FFF;
}

.regular.slider article .postimage {
background: linear-gradient(180deg, #484848 0%, #000000 75%, #0D0D0D 99.99%, rgba(0, 0, 0, 0) 100%);
height: 400px; width: 100%; overflow: hidden; position: relative;
}

.regular.slider article .postimage img {
height: 100%;
width: 100%;
object-fit: cover;
max-width: 100%;
max-height: 100%;
opacity: 0.5;
}

.regular.slider .slick-next, .regular.slider .slick-prev {
background: #e2e2e2; color: #848484;
width: 55px;
height: 55px;
border-radius: 60px;
z-index: 99;
right: -8%;
position: absolute;
top: 50%;
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

.regular.slider .article-info {
position: absolute;
bottom: 50px; text-align: center; width: 100%;
}

.regular.slider .slick-next:hover, .regular.slider .slick-prev:hover {
opacity: 0.8;
}

.regular.slider .slick-prev {
left: -8%;
}


@media (max-width: 1000px) {

.regular.slider .slick-list {
width: 100%;
margin: 0 auto 0 0%;
}

.regular.slider article {
width: 90% !important;
}

}

@media (max-width:505px) {

.regular.slider .slick-next, .regular.slider .slick-prev {
top: 50%; -ms-transform: translateY(-50%);
transform: translateY(-50%);
width: 50px;
height: 50px;
right: -15px;
}

.regular.slider .slick-prev {
left: -15px; right: inherit;
}

.regular.slider .slick-list {
width: 80%;
margin: 0 auto 0 auto;
}

.regular.slider article {
width: 100% !important;
}

}